rootProject.name = 'eapim-admin'

include 'elink-online-core-jpa'
include 'elink-online-core'
include 'elink-online-transformer'
include 'elink-online-common'
include 'elink-online-emsclient'
include 'elink-portal-common'
include 'kjb-safedb'
include 'eapim-admin-kjb'

project (':elink-online-core-jpa').projectDir = new File(settingsDir, "../eapim-online/elink-online-core-jpa")
project (':elink-online-core').projectDir = new File(settingsDir, "../eapim-online/elink-online-core")
project (':elink-online-transformer').projectDir = new File(settingsDir, "../eapim-online/elink-online-transformer")
project (':elink-online-common').projectDir = new File(settingsDir, "../eapim-online/elink-online-common")
project (':elink-online-emsclient').projectDir = new File(settingsDir, "../eapim-online/elink-online-emsclient")
project (':elink-portal-common').projectDir = new File(settingsDir, "../elink-portal-common")
project (':kjb-safedb').projectDir = new File(settingsDir, "../kjb-safedb")
project (':eapim-admin-kjb').projectDir = new File(settingsDir, "eapim-admin-kjb")